/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}

.wrapper{ width:100%; display:block; height:auto; background-color:#FFF; top:0; padding:5px;}
h1 a{display:block;height:120px;width:300px;text-indent:-5000px;background:url(../images/logo.gif) left top no-repeat; margin:0 auto;}


caption {
	/*coordinated marking to match cell's padding*/
	margin-bottom:.5em;
	/*centered so it doesn't blend in to other content*/
	text-align:center;
}
p,fieldset,table {
	/*so things don't run into each other*/
	margin-bottom:1em;
}

/* Style */
html { background-color: #eaeaea; }

#mainwrapper {
	font: 20pt normal Arial, sans-serif;
	height: auto;
	margin: 60px auto 0 auto;
	text-align: center;
	width: 1200px;
}

/* Image Box Style */
#mainwrapper .box {
	border: 5px solid #fff;
	cursor: pointer;
	height: 282px;
	float: left;
	margin: 5px;
	position: relative;
	overflow: hidden;
	width: 380px;
		-webkit-box-shadow: 1px 1px 1px 1px #ccc;
		-moz-box-shadow: 1px 1px 1px 1px #ccc;
		box-shadow: 1px 1px 1px 1px #ccc;
}
#mainwrapper .box img {
	position: absolute;
	left: 0;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
	transition: all 300ms ease-out;
}

/* Caption Common Style */
#mainwrapper .box .caption {
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	color: #fff;
	z-index: 100;
		-webkit-transition: all 300ms ease-out;
		-moz-transition: all 300ms ease-out;
		-o-transition: all 300ms ease-out;
		-ms-transition: all 300ms ease-out;	
		transition: all 300ms ease-out;
	left: 0;
}


/** Caption 1: Simple **/
#mainwrapper .box .simple-caption {
	height: 40px;
	width: 400px;
	display: block;
	bottom: 0px;
	line-height: 32pt;
	text-align: center;
}


/** Simple Caption :hover Behaviour 
#mainwrapper .box:hover .simple-caption {
	-moz-transform: translateY(-100%);
	-o-transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
	opacity: 1;
	transform: translateY(-100%);
}**/


@media (max-width: 1100px) {
   /** Caption 1: Simple **/
   #mainwrapper {width: 100%;}
   #mainwrapper .box {height: 282px;width: 360px;}
   }
   

@media (max-width: 380px) {
   /** Caption 1: Simple **/
   #mainwrapper {width: 100%;}
   #mainwrapper .box {height: 282px;width: 310px;}
   #mainwrapper .box .simple-caption {height: 40px;width: 310px;}
}